-1
votes
1answer
156 views

cmake: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by cmake)

I want to run cmake for a program, [build]$ cmake ../ cmake: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by cmake) I have this error, how i can fix it? I use from ...
0
votes
1answer
61 views

Unable to compile beclock on Arch

I was unable to compile beclock on latest Arch, with yaourt -S bekwinfx-git: CMake Error at CMakeLists.txt:9 (find_package): By not providing "FindXCB.cmake" in CMAKE_MODULE_PATH this project has ...
2
votes
1answer
261 views

Can't find automoc4 on Arch Linux

I was trying to build dekorator, but CMake Error at /usr/share/apps/cmake/modules/FindPackageHandleStandardArgs.cmake:198 (MESSAGE): Did not find automoc4 (Automoc4Config.cmake, install ...